# Autogenerated build properties
version=3.3.0.3.3.0.0-38
git.hash=ed3f686bd27c0b11861f834323db4144ebc6e11f
cloudera.hash=ed3f686bd27c0b11861f834323db4144ebc6e11f
cloudera.cdh.hash=ed3f686bd27c0b11861f834323db4144ebc6e11f
cloudera.cdh-packaging.hash=ed3f686bd27c0b11861f834323db4144ebc6e11f
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.3.0.3.3.0.0-38
cloudera.pkg.release=53623402
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.3.0.0
cloudera.build.time=2024.05.21-13:38:44GMT
